@import url(https://fonts.googleapis.com/css?family=PT+Serif:700,700italic,400italic|Roboto:300,400);
body {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 1.6;
  color: #313132;
  -webkit-font-smoothing: antialiased; }

h1, h2, h3 {
  font-family: "PT Serif", "Times New Roman", serif;
  font-weight: 700;
  letter-spacing: -0.015em;
  color: #F28703; }

h4, h5, h6 {
  font-family: "Roboto", sans-serif; }

h4 {
  font-size: 12px;
  text-transform: uppercase; }

.subtitle {
  margin-top: -15px;
  font-size: 1em;
  font-style: italic;
  color: #969696;
  text-transform: lowercase; }

.lined {
  line-height: 0.3;
  text-align: center; }
  .lined span {
    display: inline-block;
    position: relative; }
  .lined span:before,
  .lined span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-bottom: 2px dotted #c8c8c8;
    top: 0;
    width: 130px; }
  .lined span:before {
    right: 100%;
    margin-right: 15px; }
  .lined span:after {
    left: 100%;
    margin-left: 15px; }

/* Navigation ================================================================== */
.crossbar {
  height: 10px;
  width: 100%;
  background-color: #F28703; }

.navbar {
  border-radius: 0 !important;
  border: none;
  background-color: #242d66;
  margin-bottom: 0 !important; }
  .navbar-header {
    height: 160px;
    padding: 10px 0; }
  .navbar-brand {
    float: none;
    padding: 0; }
    .navbar-brand img {
      margin: auto; }

/* Section ================================================================== */
.contentbar {
  height: 5px;
  width: 100%;
  background-color: #F28703; }

#map-carousel {
  overflow: hidden; }

.map-img {
  height: 300px !important;
  overflow: hidden;
  position: relative;
  width: 100%;
  background: url("ok-wide.jpg") no-repeat center;
  background-size: cover !important; }
  .map-img p {
    margin: 16px;
    color: white;
    text-align: right;
    text-shadow: 1px 1px 1px black;
    font-size: .8em;
    position: absolute;
    right: 0;
    bottom: 0; }

.map-img:not(:first-child) {
  display: none; }

.county-list-section {
  background-color: #f2f2f2;
  width: 100%;
  height: 675px;
  overflow: hidden; }
  .county-list-section .header-container {
    margin: 0 auto;
    padding-top: 48px;
    max-width: 960px;
    text-align: center; }
    .county-list-section .header-container h1, .county-list-section .header-container h2 {
      margin-top: 0; }

.map-solid {
  max-height: 700px;
  overflow: hidden;
  position: relative;
  width: 100%; }

.map-container {
  position: relative;
  top: -64px; }

.section--header {
  text-align: center;
  padding: 2em 0; }
  .section--header span {
    font-weight: 400;
    font-style: italic; }
  .section--header h1, .section--header h2, .section--header h3, .section--header h4, .section--header h5 {
    margin-bottom: 0; }

.section--highlights {
  padding-bottom: 2em; }
  .section--highlights ul li {
    padding: 1em 0;
    font-size: 1.2em;
    vertical-align: middle; }
    .section--highlights ul li:hover {
      color: #3b88ff; }
    .section--highlights ul li span {
      vertical-align: middle !important; }

.things, .things--mobile {
  text-align: center; }

.thing {
  height: 165px;
  padding: 1.5em;
  margin: 5px;
  border-radius: 5px; }
  .thing p {
    font-size: 1em;
    font-weight: 400; }
  .thing span {
    font-size: 2em;
    padding-bottom: 0.5em; }

.map-list {
  text-align: center; }
  .map-list a:hover {
    text-decoration: none; }
  .map-list ul li {
    color: #3b88ff;
    padding: .5em 1em; }

/* Footer ================================================================== */
footer {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  color: #AED0F4;
  margin-top: 30px;
  background-color: #242d66; }

.footer-logo img {
  width: 110px; }
.footer-logo p, .footer-logo a {
  text-align: left;
  font-size: 12px;
  padding-top: 10px; }

footer > .footer-main {
  padding: 30px; }

footer .footer-credit {
  padding: 10px;
  background-color: #1d2553; }

footer a {
  font-size: 14px;
  color: #8E9DF9;
  text-decoration: none; }
  footer a:hover {
    color: #bec7fc;
    text-decoration: none;
    transition-duration: 250ms; }

.footer-credit {
  font-size: 0.8em; }

.footer-links span {
  font-size: 14px;
  color: #8E9DF9; }

.footer-links-container {
  display: table; }

.footer-links-row {
  display: table-row; }

.footer-links-cell {
  display: table-cell; }

/* Map ========================================================================= */
#map svg {
  height: 600px;
  max-height: 600px;
  width: 100%; }
  #map svg g text {
    pointer-events: none; }
#map .countyName {
  fill: #403f3f;
  font-weight: 400;
  font-size: 7px; }
#map .st0 {
  fill: #F1F1F5;
  stroke: #68788b; }

.map-active {
  fill: #3b88ff !important;
  cursor: pointer;
  transition-duration: 500ms; }

.map-active-non-okcs {
  fill: #B0B0B0 !important;
  cursor: pointer;
  transition-duration: 500ms; }

.info_panel {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 5px;
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;
  position: absolute;
  border: 1px solid #333;
  color: #333;
  white-space: nowrap; }
  .info_panel::first-line {
    font-weight: bold; }

/* Media Query ================================================================== */
@media (min-width: 320px) and (max-width: 768px) {
  .things {
    display: none; }

  .things--small {
    display: none; }

  .footer-logo, .footer-logo p {
    text-align: center; }

  .footer-links {
    display: none; }
    .footer-links span {
      font-size: 14px;
      color: #8E9DF9; } }
@media (min-width: 768px) {
  .navbar-header {
    float: none !important; }
  .navbar-brand {
    margin: 0 !important; }

  .things--small, .things--mobile {
    display: none; } }
@media (max-width: 990px) {
  .map-bg {
    display: none; } }
@media (min-width: 990px) {
  .map-list {
    display: none; } }
